# Uses of Interface
org.eclipse.mat.collect.HashMapLongObject.Entry

Packages that use HashMapLongObject.Entry
Package
Description
org.eclipse.mat.collect
Collections optimized for keys and values of ints and longs.

## Uses of HashMapLongObject.Entry in org.eclipse.mat.collect

Methods in org.eclipse.mat.collect that return types with arguments of type HashMapLongObject.Entry
Modifier and Type
Method
Description
`Iterator<HashMapLongObject.Entry<E>>`
HashMapLongObject.`entries()`
Iterate over all the map entries